/*
 Theme Name:     Lumapps
 Description:    Divi Child Theme
 Author:         Lumapps
 Author URI:     https://www.lumapps.com
 Template:       Divi
 Version:        1.0.0
*/

/**
 * --------------------------------------------------------------
 * 3.0 Layout
 * --------------------------------------------------------------
 */

.rwd-4cols {
	width: 20.5% !important;
  	float: left;
 }

.rwd-5cols {
	width: 16% !important;
  	float: left;
 }

@media only screen and (max-width : 480px) {
  .rwd-4cols {
  	float: left;
    width: 100% !important;
  }
  .rwd-5cols {
	width: 100% !important;
  	float: left;
 }
}

body.whitepapers-template-default div.et_post_meta_wrapper {
	display: none;
}

/* ========================================================================
//   #POSTS MODULE
//   ======================================================================== */

.et_pb_blog_standart_wrapperitem-separator article{
	border-bottom: 1px solid #d5d8e4!important;
    margin-bottom: 24px!important;
	padding-bottom: 24px!important;
}


/* ========================================================================
//   AJOUTS GENERAUX PAUL
//   ======================================================================== */

body.single span.check, body.page span.check {
  font-size      : 14px !important;
  line-height    : 1.25 !important;
  letter-spacing : 0 !important;
  font-weight : 300 !important;
}

span.check:before {
	content: url(https://www.lumapps.com/wp-content/uploads/2018/09/Check-Grey.svg);
	position : relative;
	right : 36px;
	top: 6px;
	margin-right: -20px;
  -webkit-transition : all .3s ease-in-out;
  transition         : all .3s ease-in-out;
}

h5.check:before {
	content: url(https://www.lumapps.com/wp-content/uploads/2018/09/Check-Grey.svg);
	position : relative;
	right : 36px;
	top: 5px;
	margin-right: -20px;
}

/* ========================================================================
//   Sticky bar
//   ======================================================================== */

.element-is-sticky {
    box-shadow: 0 0 7px rgba(0,0,0,.1);
}

/* ========================================================================
//   AJOUTS GENERAUX WHODUNIT - SIMON
//   ======================================================================== */

#top-menu li.button{
	background-color: rgb(40, 132, 246) !important;
	/* width: 178px !important;
	height: 49px !important; */
	width: auto !important;
	height: auto !important;
	padding: 0!important;
	line-height: 25px;
	transition: all .4s ease-in-out;
	-webkit-transition: all .4s ease-in-out;
}
#top-menu li.button:hover{
	opacity: 0.7;
	transition: all .4s ease-in-out;
	-webkit-transition: all .4s ease-in-out;
}
#top-menu li.button a{
	color: rgb(255, 255, 255) !important;
	font-size: 14px !important;
	padding: 12px 36px!important;
}
.et-fixed-header #top-menu li.current-menu-item.button>a{
	color: rgb(255, 255, 255) !important;
}

/* =============================================
// Correction Responsive 
// ============================================= */
@media only screen and (max-width: 1380px) and (min-width: 980px)
{
	#et_search_icon:before{
		top:-100px; 
	}
	#logo{
		max-height: 25% !important;
	}
	#et-top-navigation{
		padding-left:200px !important;
	}
}


/* ========================================================================
//   AJOUTS FONT WHODUNIT - MAXIME
//   ======================================================================== */

.japan-font * {
	font-family: 'Noto Sans JP', "Poppins", Helvetica, Arial, Lucida, sans-serif ;
}